Subject: Re: FVWM: multiple fvwmiconman with different resolution

From: [email-masked]
Date: Tue, 4 Mar 2003 22:08:31 +0100

On Mon, Feb 03, 2003 at 01:44:30PM +0100, Siegmund Fuhringer wrote:
> hi!
> 
> is it possible to start 2 FvwmIconMan with different resolution?
> 
> with my config the 2nd one displays nothing:
> 
> *FvwmIconMan: NumManagers 2
> *FvwmIconMan: Colorset 6
> *FvwmIconMan: focusbutton flat
> *FvwmIconMan: focuscolorset 4
> *FvwmIconMan: iconcolorset 6
> *FvwmIconMan: Action Mouse 1 N sendcommand "Focus", sendcommand "Iconify off"
> *FvwmIconMan: Action Mouse 2 N sendcommand "Iconify 1"
> *FvwmIconMan: Action Mouse 3 N sendcommand "Close
> *FvwmIconMan: Font "*-*-*-*-*-10-*-*-*-*"
> *FvwmIconMan: FollowFocus true
> *FvwmIconMan: format %t
> *FvwmIconMan: plainbutton flat
> *FvwmIconMan: buttongeometry 135x0
> *FvwmIconMan: sort name
> 
> *FvwmIconMan: 1 managergeometry 1x10-10+146
> *FvwmIconMan: 1 Resolution global
> 
> *FvwmIconMan: 2 managergeometry 1x0-10+500
> *FvwmIconMan: 2 Resolution page

I don't remember whether I ansered this already.  I have recently
committed some code to make it work.  You need current CVS code or
2.5.7 when it comes out.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].